Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79079 - security vulnerability in "Internet Message"
Summary: security vulnerability in "Internet Message"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: im
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Brian Brock
URL: http://www.debian.org/security/2002/d...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 13:46 UTC by Akira TAGOH
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-26 19:48:59 UTC
Target Upstream Version:


Attachments (Terms of Use)
fix patch from Debian for im-133 (deleted)
2002-12-05 13:47 UTC, Akira TAGOH
no flags Details | Diff
fix patch from Debian for im-141 (deleted)
2002-12-05 13:48 UTC, Akira TAGOH
no flags Details | Diff
fix patch for im-140 (deleted)
2002-12-05 14:16 UTC, Akira TAGOH
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:038 normal SHIPPED_LIVE Low: im security update 2003-02-07 05:00:00 UTC

Description Akira TAGOH 2002-12-05 13:46:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
We need to advise an errata for this vulnerability. We have shipped im package
for 6.2j, 7.0j, 7.1, 7.2, and 2.1AS. it was also contained in mew package for
7.3, and 8.0.

Comment 1 Akira TAGOH 2002-12-05 13:47:31 UTC
Created attachment 87504 [details]
fix patch from Debian for im-133

Comment 2 Akira TAGOH 2002-12-05 13:48:13 UTC
Created attachment 87505 [details]
fix patch from Debian for im-141

Comment 3 Akira TAGOH 2002-12-05 14:15:37 UTC
Oops, we didn't ship im-141. I'll attach a backported patch for im-140.

Comment 4 Akira TAGOH 2002-12-05 14:16:12 UTC
Created attachment 87524 [details]
fix patch for im-140

Comment 5 Mark J. Cox 2003-02-26 19:48:59 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-038.html



Note You need to log in before you can comment on or make changes to this bug.